/* we only update what color/styles need to be changed from the base smugmug.css */
body {
    background: #ffffff;
    color: #000000;
}
.foreground {
    color: #000000;
}
a {
    color: #000000;
}

#press_release h3, #press_release h2 {
    color: #1963AA;
}

/* navigation */
.nav {
    color: #999999;
}
a.nav {
    color: #000000;
}
a.down {
    color: #000000;
}

h1.title, h2.title {
    color: #000000;
}

.smuglogo {
        background: url(http://cdn.smugmug.com/img/header/smugmug_white-1.png) no-repeat;
    }

.smugmug-trial .smuglogo {
        background: url(http://cdn.smugmug.com/img/header/smugmug_trial_black.png) no-repeat;
    }

.buttons, .smbuttons, .lgbuttons {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #1963AA;
}

.highlightbuttons {
    background-color: #ffffff;
    color: #1963AA;
    border: 1px solid #000000;
}
.smbuttons {
    background-color: #ffffff;
    color: #E61D8C;
    border: 1px solid #000000;
}

a:hover .imgBorder, .imgBorderOn {
    border: solid 1px #1963AA;
}

.title {
    color: #1963AA;
}
a.title {
    color: #1963AA;
}
.alert, .red {
    color: #FF0000;
}

#filmstrip #leftMove {
        background: url(http://cdn.smugmug.com/img/filmstrip_left_white.png) no-repeat;
    }
#filmstrip #rightMove {
        background: url(http://cdn.smugmug.com/img/filmstrip_right_white.png) no-repeat;
    }

/* cart buttons */
.shoppingcart {
        background: transparent url(http://cdn.smugmug.com/img/header/cart_view_combined_white.png) no-repeat;
    }
.cart_add {
        background: transparent url(http://cdn.smugmug.com/img/header/cart_single_combined_white.png) no-repeat;
    }
.cart_bulk {
        background: transparent url(http://cdn.smugmug.com/img/header/cart_batch_combined_white.png) no-repeat;
    }
.cart_view {
        background: transparent url(http://cdn.smugmug.com/img/header/cart_view_combined_white.png) no-repeat;
    }
.searchglass {
        background: transparent url(http://cdn.smugmug.com/img/header/searchglass_combined_white.png) no-repeat;
    }


.toolbox {
    border: solid 1px #000000;
}

.top_border {
    border-top: solid 1px #999999;
}
.bottom_border {
    border-bottom: solid 1px #999999;
}
.right_border {
    border-right: solid 1px #999999;
}
.left_border {
    border-left: solid 1px #999999;
}

.box {
    background-color: #cccccc;
}
.boxTop {
    border-bottom: solid 1px #ffffff;
}
.box .nav {
    color: #333333;
}
.box a.nav {
    color: #000000;
}
#keywordList {
    color: #333333;
}
.keyword {
    color: #000000;
}
.boxBottom p.updated  {
    color: #333333;
}
.boxBottom p.description {
    color: #333333;
}
#ajaxWorking {
    color: #ffffff;
    background-color: #1963AA;
}
.photoTarget {
    border-color: #000000;
}
#floatingPreview {
    border: solid 1px #000000;
}
#helper {
    background: #cccccc;
    color: #000000;
    border: solid 1px #000000;
}
.feedLine {
    border: solid 1px #999999;
}
.feedLine a.nav {
    color: #999999;
}
.feedName {
    color: #333333;
    margin-bottom: 2px;
}
.catLink a {
    color: #000000;
}
.smugBrowseAd {
        background: url(http://cdn.smugmug.com/img/BrowseAd_white.png) no-repeat;
    }
#searchSmugmug .buttons, #searchCommunity .buttons, #tourBox.box .buttons, .signUp .buttons {
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #1963AA;
}
.help .leftColumn ul li a {
    color: #222222;
}
.passwordalbum_ti {
    background: transparent url(http://cdn.smugmug.com/img/password_sm_white.jpg) no-repeat;
}
.passwordalbum_th {
    background: transparent url(http://cdn.smugmug.com/img/password_lg_white.jpg) no-repeat;
}
.passwordcategory_ti {
    background: transparent url(http://cdn.smugmug.com/img/protectedgalleries_sm_white.jpg) no-repeat;
}
.passwordcategory_th {
    background: transparent url(http://cdn.smugmug.com/img/protectedgalleries_lg_white.jpg) no-repeat;
}
.emptyalbum_ti {
    background: transparent url(http://cdn.smugmug.com/img/emptygallery_sm_white.jpg) no-repeat;
}
.emptyalbum_th {
    background: transparent url(http://cdn.smugmug.com/img/emptygallery_lg_white.jpg) no-repeat;
}
.emptycategory_ti {
    background: transparent url(http://cdn.smugmug.com/img/emptycategory_sm_white.jpg) no-repeat;

}
.emptycategory_th {
    background: transparent url(http://cdn.smugmug.com/img/emptycategory_lg_white.jpg) no-repeat;
}
.missing_bio_photo {
    background: transparent url(http://cdn.smugmug.com/img/nobio_lg_white-1.jpg) no-repeat;
}
.bioNotFound {
    background: transparent url(http://cdn.smugmug.com/img/nophoto_sm_white.jpg) no-repeat;
}
.locked {
        background: url(http://cdn.smugmug.com/img/minilock_white.png) no-repeat;
    }
#lightBoxBG, #cartBG {
    background-color: #ffffff;
        opacity: .8;
    }
#lightBoxNav, #popUpnav {
    background-color: #ffffff;
    border-bottom: solid 2px #000000;
}
#lightBoxNav .title, #cartNav .title, #popUpnav .title {
    color: #1963AA;
}
#lightBoxNav, #popUpnav {
    background-color: #ffffff;
    border-bottom: solid 2px #000000;
}
#lightBoxImage {
    border: solid 2px #000000;
}
#lightBoxCaption {
    background-color: #ffffff;
    color: #000000;
    border: solid 2px #000000;
}
#lightBoxNav.nav, #popUpnav.nav {
    color: #666666;
}
#lightBoxNav a, #popUpnav a {
    color: #000000;
}
#lightBoxNav .foreground, #popUpnav .foreground {
    color: #666666;
}
#cartFG .box {
    background-color: #ffffff;
    color: #000000;
    border: solid 2px #000000;
}
#cartFG .box .title {
    color: #1963AA;
}
#themeChoices {
    border-color: #999999;
    background: #ffffff;
}
#themeChoicesContainer .foreground {
    color: #000000;
}
.themeSortBox {
    border-bottom: solid 1px #999999;
}
#currentThemeInfo, #previewingThemeInfo {
    border-bottom: solid 1px #999999;
}
.themeChoicesGroup a {
    color: #000000;
}

.closeButton {
    color: #000000;
    border: solid #000000 1px;
}

#critique table.photoInfo th.title {
    border-bottom: 1px solid #999;
}

#critique #exifInfo h3 a {
    color: #000;
}

.link_open {
    background: url(/img/link_open_close_white.gif) no-repeat; background-position: 0px 2px;
}
.link_close {
    background: url(/img/link_open_close_white.gif) no-repeat; background-position: 0px -19px;
}

/* JOURNAL */
.journal_caption_container {
	background-color: #999999;
	padding-top: 10px;
	padding-bottom: 1px;
	border: 1px solid #999999;
}

.journal_caption {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}


/* PAGE PICKER */
.pageNav {
   color: #1963AA;
   }

.pickerContent a.page:hover {
   background-color: #1963AA;
   color: #fff;
   }

.pickerContent .pageOn, .pickerContent a.pageOn:hover {
   background: #444;
   color: #5FB3FF;
   }

/* EXIF POPUP */
#exifPopUp table.photoInfo {
    color: #000;
}

#exifPopUp table.photoInfo th {
    color: #333;
}
#readOnlyMode {
    background: white;
}


#lightBoxStage object, #lightBoxStage embed {
    visibility: visible !important;
    display: block !important;
    border: solid black 1px;
}

.toolsbox {
    border: solid 1px #000000;
}


/* vault items */
.vault_Tiny {
    width: 100px;
    height: 100px;
    background: transparent url(http://cdn.smugmug.com/img/vault/smugvault_white-Ti.jpg) no-repeat center center;
}
.vault_Thumb {
    width: 150px;
    height: 150px;
    background: transparent url(http://cdn.smugmug.com/img/vault/smugvault_white-Th.jpg) no-repeat center center;
}
.vault_Small {
    width: 300px;
    height: 300px;
    background: transparent url(http://cdn.smugmug.com/img/vault/smugvault_white-S.jpg) no-repeat center center;
}
.vault_Medium {
    width: 400px;
    height: 400px;
    background: transparent url(http://cdn.smugmug.com/img/vault/smugvault_white-M.jpg) no-repeat center center;
}
.vault_Large, .vault_XLarge, .vault_X2Large, img.vault_X3Large, img.vault_Original {
    width: 600px;
    height: 600px;
    background: transparent url(http://cdn.smugmug.com/img/vault/smugvault_white-L.jpg) no-repeat center center;
}


/* buttons */
.sm-button {
    border-top-color: #bdbdbd;
    border-bottom-color: #838383;
    background: #bdbdbd url(http://cdn.smugmug.com/img/buttons/bg/dkgray_gradientltgray-3.gif) 0 0 repeat-x;
}
.glyphButton .first-child, .yui-menu-button button {
    background-image: url(http://cdn.smugmug.com/img/buttons/bg/dkgray_gradientltgray-3.gif);
}
.sm-button button, .sm-button a, .sm-button a:hover {
    color: #4e4e4e;
}
.sm-button {
    border-left: solid 1px #9f9f9f;
    border-right: solid 1px #9f9f9f;
    _border-left: none;
    ~border-left: none;
    _border-right: none;
    ~border-right: none;
}
.sm-button .first-child {
    border: none;
    _border-left: solid 1px #9f9f9f;
    ~border-left: solid 1px #9f9f9f;
    _border-right: solid 1px #9f9f9f;
    ~border-right: solid 1px #9f9f9f;
}

#hpPhotoVideoGalleryMenu sm a:hover {
    color: 4E4E4E !important;
}

/* YUI Menus */
.yuimenu .bd {
	background-color: #fff;
}  
.yuimenu h6 {
    color: #9f9f9f;
} 
.yuimenuitem {
    _border-bottom: solid 1px #ffffff;
    ~border-bottom: solid 1px #ffffff;
}
.yuimenuitem-selected {
    background-color: #9f9f9f;
}
.yuimenuitemlabel .helptext, a.yuimenuitemlabel-disabled {
    color: #8F8F8F;
}  
.yuimenuitemlabel {
    color: #000;
}
.yuimenu .topscrollbar, .yuimenu .bottomscrollbar {
    background-color: #ffffff;
}

.contactUsHelpMedium {
	font-size: 14px; 
	font-weight: normal; 
	text-decoration: underline;
}

/**
 * LightBox Comments
 */
#lightBoxDetails .comments_container .nav {
    color: #666666;
}

#lightBoxDetailsHeader {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #aaaaaa;
    border: 1px solid #aaaaaa;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

#lightBoxDetails .comments_container .comments_tools {
    background-color: #cccccc;
    padding: 10px 10px 10px 10px;
}

#lightBoxDetails .comments_container .comments_tools .nav {
    color: #333333;
}

#lightBoxDetails .comments_container .comments_add {
    background-color: #cccccc;
    padding: 10px 10px 10px 10px;
}

#lightBoxDetails .comments_container .comments_list {
    padding-left: 10px;
    padding-right: 10px;
    background-color: #cccccc;
    border: 1px solid #cccccc;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

#lightBoxDetails .comments_container .box .boxBottom {
    background-color: transparent;
}

#lightBoxPhotoCaption.show_details #lightBoxCaption {
    background-color: #cccccc;
    margin-top: -4px;
    padding-top: 4px;
    border: 1px solid #cccccc;
}

#lightBoxPhotoCaption.show_details #lightBoxImage {
    border: 1px solid #cccccc;
}

#lightBoxKeywords,
#lightBoxExif {
    background-color: #cccccc;
    border: 1px solid #cccccc;
}

#lightBoxExif .exif_basic {
    background-color: #aaaaaa;
    border: 1px solid #aaaaaa;
}

#lightBoxDetails .lightbox_details_link {
    font-weight: bold;
    text-decoration: none;
}

#lightBoxDetails .lightbox_details_link.title {
    color: #1963AA;
}

#lightBoxCaption .title, #lightBoxCaption a {
    color: #000000;
}
/**
 * Homepage Boxes
 */
#hpPhotoVideoGalleryMenu .first-child button {
    color: #4E4E4E;
}

.nophotos {
    color: #000000;
    border: solid black 2px;
    background-color: #ffffff;
}
.nophotos a {
    color: #000000;
}

.favoriteLinks a {
    color: black;
}


/* restyle for light pages */
#messageHeader {
    background-color: #CCC;
    color: #333;
}

#messageHeader span {
    line-height: 22px;
}

#messageHeader .messageClose {
    background-position: -930px 0px;
}

#messageHeader .headerMessageLink{
    color:#080;
    line-height: 22px;
}
